table {
	border-collapse: collapse;
}

td {
	border: 3px ridge #FFA8FF;
	text-align: center;
	vertical-align: middle;
}

td.cl2 {
	border: none;
	text-align: center;
	vertical-align: middle;
}

table.cl2 {
	border:none;	
}
.cl2 {
    font-family: "Times New Roman", Times, serif;
	color: #FFA8FF ;
	font-size: medium;
	text-align: right;
}

a.cl1:link { 
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	text-align: center;
	text-decoration: none;
	color: #FFA8FF;
	outline: none;
}

a.cl1:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	text-align: center; 
	text-decoration: none;
	color: #FFA8FF;
	outline: none;
}

a.cl1:active {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	text-align: center;
	text-decoration: none;
	color: #FFA8FF;
	outline: none;
}

a.cl1:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	text-align: center;
	text-decoration: none;
	color: #FFA8FF;
	outline: none;
}

.no_act_sLink {
    font-family: "Times New Roman", Times, serif;
	color: #C0C0C0;
	font-size: medium;
	text-align: center;	
}

.text_med {
    font-family: "Times New Roman", Times, serif;
	color:#FFA8FF ;
	font-size: medium;
	font-weight: bold;
	text-align:left;
}

.text_larg {
    font-family: "Times New Roman", Times, serif;
	color: #F2F200;
	font-size: x-large;
	font-weight: bold;
	text-align:left;
}

.text_main {
    font-family: "Times New Roman", Times, serif;
	color: #FFA8FF ;
	font-size: medium;
	text-align: justify;
}

.text_head {
    font-family: "Times New Roman", Times, serif;
	color:#F2F200;
	font-size: larger;
	text-align: center;
	font-weight: bold;
}

.text_dark_blue_left{
	font-family: "Times New Roman", Times, serif;
	color: #002953;
	font-size: small;
	text-align: left;
}

